Affected packages

Packages affected by libevdev upgrade from 1.8.901-1.fc32 to 1.9.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
qt5-qtbase build 3 2 months ago
xdrawchem build 4 2 months ago
phototonic build 4 2 months ago
featherpad build 4 2 months ago
terminology build 4 2 months ago
gpxsee build 4 2 months ago
qdirstat build 4 2 months ago
mediawriter build 4 2 months ago
lxqt-wallet build 4 2 months ago
highlight build 4 2 months ago
gsettings-qt build 4 2 months ago
qbs build 4 2 months ago
fritzing build 4 2 months ago
pavucontrol-qt build 4 2 months ago
totem build 4 2 months ago
pl build 4 2 months ago
recoll build 4 2 months ago
lazarus build 4 2 months ago
pfstools build 4 2 months ago
libqmatrixclient build 4 2 months ago
hidviz build 4 2 months ago
octave-netcdf build None 2 months ago
octave-communications build None 2 months ago
prestopalette build None 2 months ago
kdesdk-kioslaves build None 2 months ago
octave-parallel build None 2 months ago
kproperty build None 2 months ago
octave-optim build None 2 months ago
octave-zmat build None 2 months ago
swig build None 2 months ago
NLopt build None 2 months ago
octave-dicom build None 2 months ago
octave-iso2mesh build None 2 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by libevdev upgrade from 1.8.901-1.fc32 to 1.9.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.